DSA-4822-1

NameDSA-4822-1
Descriptionp11-kit - security update
SourceDebian
ReferencesCVE-2020-29361, CVE-2020-29362, CVE-2020-29363

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
p11-kit (PTS)buster0.23.15-2vulnerable
buster (security)0.23.15-2+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
p11-kitsourcebuster0.23.15-2+deb10u1

Search for package or bug name: Reporting problems